## python-zake 0.0.20

=== debian/changelog ===
python-zake (0.0.20-2~cloud0) trusty-juno; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 14 Oct 2014 10:59:34 -0400

python-zake (0.0.20-2) unstable; urgency=medium

  * Added missing (build-)depends: python-concurrent.futures.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Jun 2014 22:30:44 +0800

python-zake (0.0.20-1) unstable; urgency=medium

  * New upstream release.
  * Added a debian/py3dist-overrides to not add a dependency on futures, which
    is already part of Python3 itself.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Jun 2014 16:51:07 +0800

python-zake (0.0.15-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Jun 2014 15:28:13 +0800

python-zake (0.0.14-3) unstable; urgency=medium

  * Added missing build-depends: python-testtools / python3-testtools, and
    python-six / python3-six..

 -- Thomas Goirand <zigo@debian.org>  Sun, 23 Feb 2014 03:24:22 +0000

python-zake (0.0.14-2) unstable; urgency=medium

  * Added Python 3 support since python-zake has now Python 3 support.
  * Now running the nosetest suite.

 -- Thomas Goirand <zigo@debian.org>  Sun, 23 Feb 2014 11:04:31 +0800

python-zake (0.0.14-1) unstable; urgency=low

  * Initial release. (Closes: #739481)

 -- Thomas Goirand <zigo@debian.org>  Wed, 19 Feb 2014 15:30:59 +0800
