## python-zake 0.1.6

=== debian/changelog ===
python-zake (0.1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Sep 2014 20:02:18 +0800
