=== debian/control ===
Source: python-zake
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               python-all (>= 2.6.6-3~),
               python-concurrent.futures,
               python-kazoo,
               python-nose,
               python-setuptools,
               python-six,
               python-testtools,
               python-zope.interface (>= 3.8.0),
               python3-all (>= 3.2),
               python3-kazoo,
               python3-nose,
               python3-setuptools,
               python3-six,
               python3-testtools,
               python3-zope.interface (>= 3.8.0)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-zake.git
Vcs-Git: git://anonscm.debian.org/openstack/python-zake.git
Homepage: https://github.com/yahoo/Zake

Package: python-zake
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-concurrent.futures,
         python-kazoo,
         python-zope.interface (>= 3.8.0),
         ${misc:Depends},
         ${python:Depends}
Description: provides a set of testing utilities for the kazoo library - Python 2.x
 Zake is a Python package that works to provide a nice set of testing utilities
 for the kazoo library.
 .
 It includes the following functionality:
  * Storage access (for viewing what was saved/created).
  * Kazoo *mostly* compatible client API.
  * Sync/transaction/create/get/delete... commands.
  * Listener support.
  * And more...
 .
 It simplifies testing by providing a client that has a similar API as the
 kazoo client so that your tests (or applications/libraries that use kazoo) do
 not require a real zookeeper server to be  tested with (since this is not
 available in all testing environments).
 .
 This package contains the Python 2.x module.

Package: python3-zake
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python3-kazoo,
         python3-zope.interface (>= 3.8.0),
         ${misc:Depends},
         ${python3:Depends}
Description: provides a set of testing utilities for the kazoo library - Python 3.x
 Zake is a Python package that works to provide a nice set of testing utilities
 for the kazoo library.
 .
 It includes the following functionality:
  * Storage access (for viewing what was saved/created).
  * Kazoo *mostly* compatible client API.
  * Sync/transaction/create/get/delete... commands.
  * Listener support.
  * And more...
 .
 It simplifies testing by providing a client that has a similar API as the
 kazoo client so that your tests (or applications/libraries that use kazoo) do
 not require a real zookeeper server to be  tested with (since this is not
 available in all testing environments).
 .
 This package contains the Python 3.x module.
