=== debian/rules ===
#!/usr/bin/make -f

PYTHONS:=$(shell pyversions -vr)
PYTHON3S:=$(shell py3versions -vr)

UPSTREAM_GIT = git://github.com/yahoo/Zake.git
-include /usr/share/openstack-pkg-tools/pkgos.make

export http_proxy = 127.0.0.1:9
export https_proxy = 127.0.0.1:9

%:
	dh $@ --buildsystem=python_distutils --with python2,python3

override_dh_install:
	set -e && for pyvers in $(PYTHONS); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python-zake; \
	done
	set -e && for pyvers in $(PYTHON3S); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/python3-zake; \
	done

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	set -ex && for pyvers in $(PYTHONS); do \
		PYTHON=python$$pyvers nosetests ; \
	done
	set -ex && for pyvers in $(PYTHON3S); do \
		PYTHON=python$$pyvers nosetests3 ; \
	done
endif
