## python-zake 0.2.2

=== debian/changelog ===
python-zake (0.2.2-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Sat, 20 Jul 2019 15:10:40 +0200

python-zake (0.2.2-2) unstable; urgency=medium

  * Add missin dh-python build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Apr 2018 17:16:56 +0200

python-zake (0.2.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Thomas Goirand ]
  * New upstream release.
  * Exclude broken test (Closes: #892746):
    - zake.tests.test_client.TestClient.test_child_watch_no_create.
  * Using pkgos-dh_auto_install.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Mar 2018 22:02:44 +0100
