=== debian/control ===
Source: python-zake
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools (>= 99~),
 python3-all,
 python3-kazoo,
 python3-nose,
 python3-nose-exclude,
 python3-setuptools,
 python3-six,
 python3-testtools,
 python3-zope.interface,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-zake
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-zake.git
Homepage: https://github.com/yahoo/Zake

Package: python3-zake
Architecture: all
Depends:
 python3-kazoo,
 python3-zope.interface,
 ${misc:Depends},
 ${python3:Depends},
Description: provides a set of testing utilities for the kazoo library - Python 3.x
 Zake is a Python package that works to provide a nice set of testing utilities
 for the kazoo library.
 .
 It includes the following functionality:
  * Storage access (for viewing what was saved/created).
  * Kazoo *mostly* compatible client API.
  * Sync/transaction/create/get/delete... commands.
  * Listener support.
  * And more...
 .
 It simplifies testing by providing a client that has a similar API as the
 kazoo client so that your tests (or applications/libraries that use kazoo) do
 not require a real zookeeper server to be  tested with (since this is not
 available in all testing environments).
 .
 This package contains the Python 3.x module.
