=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/yahoo/Zake.git
include /usr/share/openstack-pkg-tools/pkgos.make

export http_proxy = 127.0.0.1:9
export https_proxy = 127.0.0.1:9

%:
	dh $@ --buildsystem=python_distutils --with python3

override_dh_auto_clean:
	echo "Do nothing"

override_dh_auto_build:
	echo "Do nothing"

override_dh_auto_test:
	echo "Do nothing"

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2 --in-tmp

ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	set -ex && for i in $(PYTHON3S) ; do \
		PYTHON=python$$i python$$i -m nose -v --exclude-test=zake.tests.test_client.TestClient.test_child_watch_no_create ; \
	done
endif
