=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zake zake-(.*).tar.gz
